<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true;
include_once 'sys/inc/user.php';
only_unreg();
$set['title']='Авторизация';
include_once 'sys/inc/thead.php';
title();
if($user['ban'] > time() )
{
	echo 'Вы заблокированы !<br/>
	Причина: '.$user['ban_pr'].'</div>';
	include_once 'sys/inc/tfoot.php';
	exit();
}

if (isset($_GET['pass']) && $_GET['pass']='ok')
msg('Пароль отправлен вам на E-mail');
if ($set['guest_select']=='1')msg("Доступ к сайту разрешен только авторизованым пользователям");
if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!ereg('mail\.php',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&amp;',ereg_replace('^http://[^/]*/','/', $_SERVER['HTTP_REFERER']));
echo "<form method='post' action='/aut.php'>\n";
echo "Логин (не чуствителен к регистру):<br /><input type='text' name='nick' maxlength='32' /><br />\n";
echo "Пароль (<a href='/pass.php'>Забыли</a>):<br /><input type='password' name='pass' maxlength='32' /><br />\n";
echo "<input type='submit' value='Войти' />\n";
echo "</form><br />\n";
echo "<div class='foot'>\n";

echo "&raquo;<a href='/reg.php'><b>Регистрация</b></a><br />\n";
echo "</div>\n";
include_once 'sys/inc/tfoot.php';
?>